=== debian/changelog ===
looktxt (1.4.1-3) unstable; urgency=medium

  * Apply patch from Adrian Bunk which is being considered upstream to
    fix infinite loop in the build on architectures where char is
    unsigned.

 -- Neil Williams <codehelp@debian.org>  Fri, 19 Aug 2022 09:53:20 +0100

looktxt (1.4.1-2) unstable; urgency=medium

  * Source only upload

 -- Neil Williams <codehelp@debian.org>  Tue, 29 Mar 2022 12:00:08 +0100

looktxt (1.4.1-1) unstable; urgency=medium

  [ Farhi Emmanuel ]
  * New upstream version 1.4

  [ Neil Williams ]
  * Update packaging
  * Add Salsa CI
  * Add d.watch
  * Add make test support
  * Update d.copyright
  * Update d.control and set Salsa VCS urls
  * New upstream release.
  * Initial release 1.4.1. (Closes: #1008144: ITP: looktxt -- Convert
    free format text file into scientific data formats)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Neil Williams <codehelp@debian.org>  Wed, 23 Mar 2022 10:36:06 +0000
