=== debian/control ===
Source: looktxt
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Farhi <emmanuel.farhi@synchrotron-soleil.fr>,
 Neil Williams <codehelp@debian.org>
Build-Depends: debhelper-compat (= 13), libnexus-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/science-team/looktxt
Vcs-Git: https://salsa.debian.org/science-team/looktxt.git
Homepage: https://gitlab.com/soleil-data-treatment/soleil-software-projects/looktxt

Package: looktxt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Convert free format text file into scientific data formats
 Search and export numerics from any text/ascii file.
 Data sets (scalar, vector, matrix) are given unique names, based on file
 content. Results can be generated for e.g. Matlab, YAML, IDL, Scilab, Octave,
 XML, HTML, and NeXus/HDF5.
 .
 This package contains the executable.
