=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_build:
	NEXUS_NAPI="-I/usr/include/nexus -DUSE_NEXUS -lNeXus" make

override_dh_auto_test:
	NEXUS_NAPI="-I/usr/include/nexus -DUSE_NEXUS -lNeXus" make test

override_dh_installman:
	dh_installman -p looktxt debian/looktxt.1
	dh_installexamples -plooktxt examples/*
