=== debian/tests/control ===
Tests: examples
Depends: @
Restrictions: allow-stderr
