=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

opts=filenamemangle=s#.*/archive/v.*/looktxt-v(\d\S+).tar\.gz#looktxt-$1\.tar\.gz#g \
  https://gitlab.com/soleil-data-treatment/soleil-software-projects/looktxt/-/tags?sort=updated_desc .*/archive/v.*/looktxt-v(\d\S+).tar\.gz
